#### D.4.25.19 addNmzOption

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  addNmzOption(string short_cut, string nmz_option)

Note:
  This function allows the addition of Normaliz options
  in addition to the predefined ones. Adding an option does not activate it.
  Note: The function prefixes a single letter option by - and multiletter options by --.

Example:

    LIB "normaliz.lib";
    addNmzOption("FL", "FaceLattice");
    setNmzOption("FL", 1);
    ==> 1
    showNmzOptions();
    ==>  -f -x=8 --FaceLattice
    resetNmzOptions();

See also: allNmzOptions; resetNmzOptions; setNmzOption; showNmzOptions.

User manual for Singular version 4.4.1, 2025, generated by texi2html.